@charset "UTF-8";
/*-------------------- color --------------------*/
/*-------------------- 共通 --------------------*/
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.05em;
  color: #030303;
  font-feature-settings: "palt";
}
@media (min-width: 600px) {
  body {
    font-size: 1.8rem;
  }
}

a {
  text-decoration: none;
  color: #030303;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

ul {
  list-style: none;
}

.sp_show {
  display: block;
}
@media (min-width: 600px) {
  .sp_show {
    display: none;
  }
}

.pc_show {
  display: none;
}
@media (min-width: 600px) {
  .pc_show {
    display: block;
  }
}

.tax {
  font-size: 70%;
  margin-left: 2px;
}

.img-link {
  position: relative;
  display: block;
}
.img-link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  background: #000;
  opacity: 0;
  transition: 0.3s;
}
.img-link:hover::before {
  opacity: 0.2;
}

.view_timer {
  display: none;
}

.fadeIn {
  opacity: 0;
  transition: all 1s;
}

.is-active {
  opacity: 1;
}

/*web接客*/
#flipdesk_root {
  display: none;
}

/*-------------------- メインビジュアル --------------------*/
.mv {
  width: 100%;
  text-indent: -9999px;
  line-height: 0;
  background-image: url("../image/mv_sp.jpg");
  background-repeat: no-repeat;
  background-position: center;
  visibility: hidden;
  opacity: 0;
  transition: all 3s;
}
@media (max-width: 599px) {
  .mv {
    aspect-ratio: 850/1200;
    background-size: cover;
    margin-bottom: 100px;
  }
}
@media (min-width: 600px) {
  .mv {
    height: 100vh;
    background-image: url("../image/mv_pc1700.jpg");
    background-position: top 0 center;
    background-size: cover;
    margin-bottom: 150px;
  }
}
.mv.is-show {
  visibility: visible;
  opacity: 1;
}
.mv-parts {
  display: block;
  width: 100%;
  position: relative;
  visibility: hidden;
  opacity: 0;
  transition: all 1s;
  transition-delay: 1.5s;
}
@media (max-width: 599px) {
  .mv-parts {
    aspect-ratio: 850/1200;
  }
}
@media (min-width: 600px) {
  .mv-parts {
    max-width: 900px;
    height: 100vh;
    margin: 0 auto;
  }
}
.mv-parts.is-show {
  visibility: visible;
  opacity: 1;
}
.mv-parts::before {
  content: "";
  display: block;
  background-image: url("../image/title.png");
  background-position: center;
  background-size: contain;
  aspect-ratio: 531/1010;
  height: 94%;
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
}
@media (min-width: 600px) {
  .mv-parts::before {
    left: 0;
  }
}
.mv-parts::after {
  content: "";
  display: block;
  background-image: url("../image/logo_kohaku.png");
  background-position: center;
  background-size: contain;
  aspect-ratio: 244/54;
  width: 32%;
  position: absolute;
  bottom: 3%;
  right: 5%;
}
@media (min-width: 600px) {
  .mv-parts::after {
    right: 0;
    max-width: 244px;
  }
}

/*-------------------- リード文 --------------------*/
.lead {
  text-align: center;
  margin-bottom: 100px;
}
@media (min-width: 600px) {
  .lead {
    margin-bottom: 200px;
  }
}
.lead-txt {
  line-height: 2.5;
  margin-bottom: 100px;
}
@media (min-width: 600px) {
  .lead-txt {
    margin-bottom: 150px;
  }
}
.lead-link a {
  display: block;
  background-image: url("../image/icon_arrow2.png");
  background-size: 15px;
  background-position: center right 20px;
  border: 1px solid #030303;
  width: 70%;
  margin: 0 auto;
  padding: 15px 0;
}
@media (min-width: 600px) {
  .lead-link a {
    background-size: 20px;
    max-width: 500px;
    padding: 20px 0;
  }
}

/*-------------------- メニュー（固定） --------------------*/
.menu {
  position: sticky;
  top: 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 100px;
  z-index: 2;
}
@media (min-width: 600px) {
  .menu {
    margin-bottom: 200px;
  }
}
.menu-ttl {
  text-align: center;
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (min-width: 600px) {
  .menu-ttl {
    font-size: 6.5rem;
    margin-bottom: 30px;
  }
}
.menu a {
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 20px 0 25px;
  background-image: url("../image/icon_arrow_down.png");
  background-size: 14px;
  background-position: bottom 10px center;
}
@media (min-width: 600px) {
  .menu a {
    font-size: 1.8rem;
    padding: 35px 0 40px;
    background-size: 18px;
  }
}
.menu li:first-child a {
  background-color: #404040;
}
.menu li:nth-child(2) a {
  background-color: #8f8f8f;
}
.menu li:nth-child(3) a {
  background-color: #4162aa;
}
.menu li:last-child a {
  background-color: #1a1a1a;
}

/*-------------------- コンテンツ --------------------*/
.section {
  padding-bottom: 100px;
  overflow: hidden;
  position: relative;
  margin-bottom: 100px;
}
@media (min-width: 600px) {
  .section {
    padding-bottom: 200px;
    margin-bottom: 250px;
  }
}
.section-ttl--main {
  font-size: 5rem;
  font-weight: 600;
  line-height: 1;
  max-width: 700px;
  margin: 0 30px 20px;
  transform: translateX(-30%);
  opacity: 0;
  transition: all 0.6s;
  transition-timing-function: ease-out;
}
@media (min-width: 600px) {
  .section-ttl--main {
    font-size: 10rem;
    margin: 0 auto 50px;
  }
}
.section-ttl--main.is-active {
  transform: translateX(0);
  opacity: 1;
}
.section-ttl--sub {
  font-size: 2.4rem;
  font-weight: 600;
  max-width: 700px;
  text-align: right;
  margin: 0 30px 20px;
  transform: translateX(30%);
  opacity: 0;
  transition: all 0.6s;
  transition-timing-function: ease-out;
}
@media (min-width: 600px) {
  .section-ttl--sub {
    font-size: 4rem;
    margin: 0 auto 40px;
  }
}
.section-ttl--sub.is-active {
  transform: translateX(0);
  opacity: 1;
}
.section-bg {
  transform: translateX(50%);
  opacity: 0;
  transition: all 0.6s;
  transition-timing-function: ease;
  position: absolute;
  top: 2em;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media (min-width: 600px) {
  .section-bg {
    top: 3em;
  }
}
.section-bg.is-active {
  transform: translateX(0);
  opacity: 1;
}

.section-content_wrap {
  display: flex;
  flex-direction: column;
  gap: 100px;
}
@media (min-width: 600px) {
  .section-content_wrap {
    gap: 200px;
  }
}
.section-content-img {
  max-width: 750px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 50px;
}
@media (min-width: 600px) {
  .section-content-img {
    margin-bottom: 100px;
  }
}
.section-content-img p {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  left: 20px;
  bottom: 20px;
}
@media (min-width: 600px) {
  .section-content-img p {
    font-size: 10rem;
    left: 30px;
  }
}
.section-content-img--1 {
  transition-delay: 1s;
}
.section-content-slider {
  max-width: 600px;
  margin: 0 50px 30px;
}
@media (min-width: 600px) {
  .section-content-slider {
    margin: 0 auto 50px;
  }
}
.section-content-item_wrap {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  max-width: 650px;
  margin: 0 30px;
}
@media (min-width: 600px) {
  .section-content-item_wrap {
    margin: 0 auto;
    gap: 15px;
  }
}
.section-content-item {
  display: grid;
  grid-template-columns: 25% 35% 1fr;
  gap: 10px;
  align-items: center;
}
@media (min-width: 600px) {
  .section-content-item {
    grid-template-columns: 25% 30% 1fr;
  }
}
.section-content-item--name {
  line-height: 1.2;
}
.section-content-item--link a {
  display: block;
  text-align: center;
  color: #ffffff;
  background: #030303;
  transition: all 0.3s;
}
.section-content-item--link a:hover {
  background: #666;
}
.section-content-item--link--release {
  text-align: center;
  color: #ffffff;
  background: #030303;
  opacity: 0.2;
}

#switching .section-bg {
  background: #ebe8e4;
}

#silver .section-bg {
  background: url("../image/bg_silver.jpg") no-repeat center;
  background-size: cover;
}

#color .section-bg {
  background: #d9e4e8;
}

#drape .section-bg {
  background: url("../image/bg_drape.jpg") no-repeat center;
  background-size: cover;
}

.num--white {
  color: #ffffff;
}

.swiper {
  padding-bottom: 40px;
}

.swiper-pagination {
  bottom: 0 !important;
}

.swiper-pagination-bullet {
  background: #ffffff;
  opacity: 1;
  width: 12px;
  height: 12px;
}

.swiper-pagination-bullet-active {
  background: #030303;
}

.release {
  display: block;
  font-size: 1rem;
}
@media (min-width: 600px) {
  .release {
    font-size: 1.2rem;
  }
}

/*-------------------- フッター --------------------*/
footer {
  padding: 0 0 20px;
}
@media (min-width: 600px) {
  footer {
    padding: 50px 0;
  }
}
footer small {
  display: block;
  text-align: center;
}
footer .footer-logo {
  width: 70%;
  display: flex;
  align-items: center;
  margin: 0 auto 50px;
}
@media (max-width: 599px) {
  footer .footer-logo {
    justify-content: space-between;
  }
}
@media (min-width: 600px) {
  footer .footer-logo {
    justify-content: center;
    gap: 100px;
    margin-bottom: 100px;
  }
}
footer .footer-logo p:first-child {
  width: 122px;
}
@media (min-width: 600px) {
  footer .footer-logo p:first-child {
    width: 200px;
  }
}
footer .footer-logo p:last-child {
  width: 38px;
}

.top-btn {
  width: 50px;
  height: 50px;
  background: url("../image/top_button.png") no-repeat center;
  background-size: contain;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  transition: 0.3s;
  visibility: hidden;
  opacity: 0;
}
@media (min-width: 600px) {
  .top-btn {
    width: 80px;
    height: 80px;
    right: 20px;
    bottom: 20px;
  }
}
.top-btn.is-show {
  visibility: visible;
  opacity: 1;
}

/*-------------------- アイテム一覧 --------------------*/
.all-item_wrap {
  margin: 0 auto;
  width: 90%;
  margin-bottom: 100px;
}
@media (min-width: 600px) {
  .all-item_wrap {
    max-width: 1000px;
    margin-bottom: 200px;
  }
}
.all-item-ttl {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 30px;
}
@media (min-width: 600px) {
  .all-item-ttl {
    font-size: 2.4rem;
    margin-bottom: 100px;
  }
}
@media (max-width: 599px) {
  .all-item_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media (min-width: 600px) {
  .all-item_inner {
    display: grid;
    grid-template-columns: repeat(4, minmax(100px, 230px));
    column-gap: 30px;
  }
}
@media (max-width: 599px) {
  .all-item {
    width: calc(50% - 10px);
  }
}
.all-item--img a {
  transition: all 0.3s;
}
.all-item--img a:hover {
  opacity: 0.6;
}
.all-item-detail--name {
  font-size: 1.1rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 1.5;
  margin-top: 10px;
}
@media (min-width: 600px) {
  .all-item-detail--name {
    font-size: 1.4rem;
    margin: 10px 0 0;
  }
}
.all-item-detail--price {
  font-size: 1.3rem;
  margin-bottom: 20px;
}
@media (min-width: 600px) {
  .all-item-detail--price {
    font-size: 1.4rem;
    margin-bottom: 30px;
  }
}
.all-item--release {
  color: #d04b50;
  font-size: 70%;
  margin-left: 10px;
}

.last {
  text-align: center;
  padding-bottom: 80px;
  text-decoration: underline;
}
@media (min-width: 600px) {
  .last {
    padding-bottom: 100px;
  }
}